L-Soft Listserv 1.8c and 1.8d Web Archives Long QUERY_STRING Buffer Overflow Vulnerability

Solution:
Patches for this issue are available from L-Soft. Patches are not available for 1.8c, which is no longer supported.


L-Soft Listserv 1.8 d


 

Privacy Statement
Copyright 2010, SecurityFocus